Subject: Ticket Assigned - My order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 16:22:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order Hello,
Today my delivery man texted me in whatsapp and said he is in my location
and I was not in my location at that time so I said come after one hour or
come tomorrow at 9 o clock but he said he cant and he said he will cancel
the order. I dont want to cancel the order but i dont know if he did it
already. So i would like to get my order as soon as possible.
Order# 6313652600
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659999